Bug 167269 - HWCERT: SIS Sunny S630 G3 [Goto Cert]
HWCERT: SIS Sunny S630 G3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
SIS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-01 00:24 EDT by Daxesh Patel
Modified: 2009-09-08 07:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-21 05:10:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sunny S630 G3 Datasheet (61.00 KB, application/msword)
2005-09-19 02:41 EDT, Daxesh Patel
no flags Details
Sunny S630 Datasheet (62.00 KB, application/msword)
2005-10-27 01:11 EDT, Daxesh Patel
no flags Details
Updated datafile (62.00 KB, application/msword)
2005-10-28 06:49 EDT, Daxesh Patel
no flags Details

  None (edit)
Comment 42 S. Lele 2005-11-21 05:08:31 EST
Product Specifications:
Processors: 4 x 64-Bit Intel Xeon Processor MP (3.16GHz)
Front side bus: 667Mhz
Cache: L2-1MB
Chipset: Intel E8500 Chipset
Memory: 4GB
Drive controller: LSI Logic LSI53C1030 Dual-Channel Ultra320 SCSI Controller
Drive bays: Two total (one full- or half-height 5.25" empty, one DVD-ROM/CD-ROM
) + 10 HDD Bay    
Maximum internal storage: 18.2GB * 10 i.e. 1820GB
Hard drives: IBM – LC35L018UCD210    
CD ROM – DW-224E-A       
Network interface card: 2xBroadcom Corporation NetXtreme BCM5704 Gigabit Ethernet  
USB Ports: 5

System has no configurable options. 

Note You need to log in before you can comment on or make changes to this bug.